Sign in to follow this  
RandallR

GPS Install

Recommended Posts

I have spent several hours trying to install GPS into Aurora 200 using Bosco Leals file and Grant Millikin,s file,but I just can,t make it work. I am updated to 2.0.210 and am wondering if have to go up one more patch.(230) I thought it was for Euroean users only. Would appreciate any help. Thanks,Richard605

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Richard:You definitely want to patch it up to 230 if you have the US version (not sure about the other versions).Also, you may want to download Roberto Vigetti's recent compilation of fixes, which includes the GPS for the Aurora:http://ftp.avsim.com/library/sendfile.php?DLID=23053Take care,Alejandro AmigorenaCheshire, CTAthlon XP 1800ABIT KR7A-RAID768Mb RAMGeForce 3 64MBSB Audigy GamerCH Flight Yoke USBCH Pro Pedals USB

Share this post


Link to post
Share on other sites

Thanks again! I guess I,ll spend the morning uninstalling and installing! Don,t understand why the GPS wasn,t in the plane to begin with in the Fly program. Who would spend that much for a plane and not have the latest in avionics? I presume that patch 230 needs a fresh install of the program? Thanks for your help.

Share this post


Link to post
Share on other sites

Richard:You need to have Fly! II patched up to build 210 to be able to apply the build 230 patch. So you can apply it on top of your current version.You may run into a problem if you happened to modify a file that will be patched by build 230. If all you did was unpod files to the data, art or world folders then you shouldn't have a problem.Regards,Alejandro AmigorenaCheshire, CTAthlon XP 1800ABIT KR7A-RAID768Mb RAMGeForce 3 64MBSB Audigy GamerCH Flight Yoke USBCH Pro Pedals USB

Share this post


Link to post
Share on other sites

Richard,As I recall, you have to have both Bosco Leal's update for the default Kingair plus Grant's adaptation for each repaint of his you want the GPS in. I have the following installed:1. tri3gps - Leal's update for default2. trisgps - Millikan's update for HB-GIL3. triugps - Millikan's update for N740JI am updated to beta Build 230 and SearchPodFilesFirst is set to 0 in the fly.ini. All GPS units work beautifully.The reason there was no GPS in the default aircraft is TRI was being as accurate as possible - the original aircraft upon which they modeled their version did not include it. Of course, many buyers have added it, so Leal's add-on is also a representation of the real world.

Share this post


Link to post
Share on other sites

Thanks for the info! Problem was I missed changing the search pod file. Working fine now.

Share this post


Link to post
Share on other sites

Glad to hear it! If you haven't upgraded to 230 yet, go ahead. There are a lot of improvements and bug fixes. It would also be required if you wanted to create your own Terrasceney, etc.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this